/*--
	Theme Name: theme45824
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body .footer .footer-text a:hover{
	color: #2D809E;
}
body .footer .footer-text em {
	color: #2D809E;
}
body a.btn-primary:hover { background:#479AB8; }

body .header .nav__primary .sf-menu > li > a:hover, 
body .header .nav__primary .sf-menu > li.sfHover> a, 
body .header .nav__primary .sf-menu > li.current-menu-item > a, 
body .header .nav__primary .sf-menu > li.current_page_item > a {
	background: #3795B8;
}
body .header .logo p {
	color:#A1D6FF;	
}
body .title-section ul li.active,
body .title-section ul a:hover,
body h5 a,
body ul#portfolio-grid li h3 a {
	color: #2D809E;	
}
body div.filter-wrapper ul li a:hover,
body div.filter-wrapper ul li.active a {
	color: #2D809E !important;		
}
body input[type="submit"]:hover, 
body input[type="reset"]:hover,
body #back-top-wrapper p#back-top a:hover span {
	background:#2D809E url(images/submit_arrow.gif) no-repeat 100% 50% !important;	 
}